const candidateMetadata = function candidateMetadata(data) {
  const {
    id,
    contestId,
    cycleId,
    ...restData
  } = data;
  return {
    id: `candidate:${id}::contest:${contestId}`,
    contestId: `contest:${contestId}`,
    cycleId: cycleId && `cycle:candidate:${cycleId}`,
    ...restData
  };
};
export default candidateMetadata;